caption: Enable queries to Quirks Server for hardware profiles
default: true
desc: |-
  The Quirks Server provides hardware-specific configuration files, like
        ICC display profiles to adjust monitor calibration.

        When this policy is set to false, the device will not attempt to
        contact the Quirks Server to download configuration files.

        If this policy is true or not configured then <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> will automatically contact the Quirks Server and download configuration files, if available, and store them on the device.  Such files might, for example, be used to improve display quality of attached monitors.
device_only: true
example_value: true
features:
  dynamic_refresh: true
items:
- caption: Allow queries to the Quirks Server and potentially downloading hardware-specific
    configuration files
  value: true
- caption: Do not query Quirks Servers
  value: false
owners:
- glevin@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:51-
tags: []
type: main
